Disambiguation evidence for RFC 2829 via surface form

"RFC 2829"

Triples (5)

Triples where some other subject referred to this entity as "RFC 2829".

RFC 4513 → obsoletes →
"RFC 2829"
↳ resolves to RFC 2829
ⓘ
RFC 4510 → obsoletes →
"RFC 2829"
↳ resolves to RFC 2829
ⓘ
RFC 4512 → obsoletes →
"RFC 2829"
↳ resolves to RFC 2829
ⓘ
RFC 2829 → abbreviation →
"RFC 2829"
↳ resolves to RFC 2829
ⓘ
RFC 3377 → obsoletes →
"RFC 2829"
↳ resolves to RFC 2829
ⓘ